subterfuge v-1.0 Public released – Automated Man-in-the-Middle Attack Framework

Description:
While Subterfuge itself is no longer in beta, some of its vectors/modules still are. Below is a list of Subterfuge’s major packages and their current status. Please note that this may affect your use of the framework. Finally, if you have any questions about the direction of the project, the extent of current issues with the framework, or any suggestions, please see the developer’s page at:

netview

Vectors:

  • ARP Cache Poisoning: Stable
  • WPAD Hijacking: Beta
  • Rogue DHCP: Beta
  • Wireless AP Gen: Beta

Modules:

  • Credential Harvester: Stable
  • HTTP Code Injection: Stable
  • Session Hijacking: Beta
  • Tunnel Block: Stable
  • Denial of Service: Beta

Installation Instructions:
dpkg -i subterfuge_1.0-1_all.deb
apt-get update && apt-get -f install

 

Download : subterfuge_1.0-1_all.deb (4.0 MB)
Find other version |
Sources : https://code.google.com/p/subterfuge/ | http://kinozoa.com/
our post before : http://seclist.us/update-subterfuge-v-5-0-automated-man-in-the-middle-attack-framework.html